/*******************************************************************************
 *         File : common.h
 * 
 *       Author : Henry He
 *      Created : Sat 31 Oct 2009 11:48:31 AM CST
 *  Description : 
 ******************************************************************************/

#ifndef __COMMON_INC_20091031_114831_HENRY__
#define __COMMON_INC_20091031_114831_HENRY__


/*******************************************************************************
 * Desc : Includes Files
 ******************************************************************************/
#include  "fb/lcd.h"
#include  "fb/FrameBuffer.h"


/*******************************************************************************
 * Desc : Macro Definations
 ******************************************************************************/


/*******************************************************************************
 * Desc : Type Definations
 ******************************************************************************/


/*******************************************************************************
 * Desc : Global Variables
 ******************************************************************************/


/*******************************************************************************
 * Desc : Functions
 ******************************************************************************/


#endif /* __COMMON_INC_20091031_114831_HENRY__ */
